;British Railway

[car0]
Object = 66\66.animated
length = 20.20
[car1]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car2]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car3]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car4]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car5]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car6]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car7]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car8]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car9]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car10]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car11]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car12]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car13]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car14]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car15]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285
[car16]
Object = ..\wagon_cement\wagon-cement.animated
Length=13.06
Axles = -4.285, 4.285

